"fix" execute/20040208-2.c for alpha

Richard Henderson rth@redhat.com
Thu Feb 26 06:09:00 GMT 2004


This test depends on overflow to +Inf, which means that we must compile
with -mieee on Alpha.  There's probably similar problems with other targets.

I do recall the padding problem on ia64, but not sure how to fix that.


        * gcc.c-torture/execute/20040208-2.c: Move ...
        * gcc.c-torture/execute/ieee/20040208-2.c: ... here.


r~



More information about the Gcc-patches mailing list